@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	sec
------------------------------------------------------------*/
#main .sec {
    position: relative;
    background: url("../../img/common/line02.png") repeat-x left top;
}

#main .sec:before {
    width: 66px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../../img/common/line01.png") no-repeat left top;
    
    content: "";
}

@media all and (max-width: 767px) {
    #main .sec {
        background-image: url("../../img/common/sp_line02.png");
        background-size: auto 8px;
    }

    #main .sec:before {
        width: 12px;
        height: 8px;
        background-image: url("../../img/common/sp_line01.png");
        background-size: 12px 8px;
    }
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
    margin: 0 auto;
    max-width: 1200px;
    box-sizing: border-box;
}

@media all and (max-width: 767px) {
    .content {
        padding: 0 !important;
        max-width: inherit;
    }
}

@media all and (min-width: 768px) and (max-width: 1200px) {
    .content {
        padding: 0 10px !important;
    }
}

/*------------------------------------------------------------
	modalWindow
------------------------------------------------------------*/
#overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);  
    display: none;
    z-index: 1;
}

#modalWindow {
    width: 350px;
    height: 350px;
    position: fixed;
    background-color: #FFF;
    display: none;
    font-size: 1.6rem;
    z-index: 2;
    text-align: center;
    box-sizing: border-box;
    padding: 30px 10px;
    border-radius: 10px;
}

.modal ul {
    margin: 30px 0;
    padding: 0;
    border-top: 1px solid #aaa;
}

.modal li  {
    text-align: center !important;
    border-bottom: 1px solid #aaa;
    list-style-type: none;
}

.modal li a {
    display: block;
    padding: 16px 0;
    color: #ff9100;
    font-weight: bold;
}

.modal li a:hover {
    background-color:#eee;
}

.modal #close a {
    cursor: pointer;
}

.modal #close a:hover {
    opacity: 0.7;
}
